.navbar-fixed {
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
}

.side-nav {
    .brand {
        background: #ececec;
        padding: 20px 0;
        margin-bottom: 30px;
        border-bottom: solid 4px;
        h3 {
            margin: 0 !important;
        }
    }
}

.action-menu {
    position: absolute;
    bottom: 0;
    display: block;
    margin: 0 auto;
    background: red;
    z-index: 300;
}

.menu-style {
    .menu-item {
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
        letter-spacing: 1.5pt;
        text-align: center;
        width: 190px;
        line-height: 100px;
        display: block;
        color: #000;
        transition: 0.3s border-bottom ease-out;
        -webkit-transition: 0.3s border-bottom ease-out;
        &.social {
            width: 100px;
        }
        &:hover,&:focus,&:active{
            border-bottom: solid 4px rgba(240, 81, 56, 0.68);
        }
    }
}

.equal-container {
    display: flex;
    align-items: stretch;
    background-color: #f1f1f1;
    .equal-item {
        flex-grow: 1;
    }
}

.nav-bar-center {
    align-items: center;
    justify-content: space-between;
    display: flex;
}

/* Effect 21: borders slight translate */


.hvr-border-fade {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
    box-shadow: inset 0 0 0 4px #e1e1e1, 0 0 1px rgba(0, 0, 0, 0);
    /* Hack to improve aliasing on mobile/tablet devices */
  }
  .hvr-border-fade:hover, .hvr-border-fade:focus, .hvr-border-fade:active {
    box-shadow: inset 0 0 0 4px #2098D1, 0 0 1px rgba(0, 0, 0, 0);
    /* Hack to improve aliasing on mobile/tablet devices */
  }